
打印 kubeadm 的版本号
<!--
Print the version of kubeadm
-->

<!--
### Synopsis
-->

### 概要

<!--
Print the version of kubeadm
-->
打印 kubeadm 的版本号

```
kubeadm version [flags]
```

### 选项

<!--
### Options
-->

<!--
<td></td><td style="line-height: 130%; word-wrap: break-word;">help for version</td>
<td></td><td style="line-height: 130%; word-wrap: break-word;">Output format; available options are 'yaml', 'json' and 'short'</td>
-->


<table style="width: 100%; table-layout: fixed;">
  <colgroup>
    <col span="1" style="width: 10px;" />
    <col span="1" />
  </colgroup>
  <tbody>

    <tr>
      <td colspan="2">-h, --help</td>
    </tr>
    <tr>
      <td></td><td style="line-height: 130%; word-wrap: break-word;">版本的帮助信息</td>
    </tr>

    <tr>
      <td colspan="2">-o, --output string</td>
    </tr>
    <tr>
      <td></td><td style="line-height: 130%; word-wrap: break-word;">输出格式；可用的选项有 'yaml', 'json' 和 'short'</td>
    </tr>

  </tbody>
</table>


<!--
### Options inherited from parent commands
-->
<!--
<td></td><td style="line-height: 130%; word-wrap: break-word;">[EXPERIMENTAL] The path to the 'real' host root filesystem.</td>
-->

### 从父命令继承的选项
 
<table style="width: 100%; table-layout: fixed;">
  <colgroup>
    <col span="1" style="width: 10px;" />
    <col span="1" />
  </colgroup>
  <tbody>

    <tr>
      <td colspan="2">--rootfs string</td>
    </tr>
    <tr>
      <td></td><td style="line-height: 130%; word-wrap: break-word;">[实验] 到'真实'主机根文件系统的路径。</td>
    </tr>

  </tbody>
</table>




